CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Аўтарскія правы 1995-2013 Opera Software ASA. Усе правы абароненыя.";
